/*helpers*/
.handed {cursor: pointer !important;}
/*display*/
.display-no {display: none !important}
.display-inline-b {display: inline-block !important;}
/*MA PA*/
.pa-no {padding: 0px !important;}
.pa-less {padding: .3rem !important;}
.pa-one {padding: 1rem !important;}
.pa-half {padding: .6rem !important;}
.pa-half-t {padding-top: .6rem !important;}
.pa-one-b {padding-bottom: 1rem !important;}
.pa-one-r {padding-right: 1rem !important;}
.ma-no {margin: 0px !important;}
.ma-one {margin: 1rem !important;}
.ma-half {margin: .6rem !important;}
.ma-half-lr {margin: 0 .6rem !important;}
.ma-quar-lr {margin: 0 .3rem !important;}
.ma-half-ud {margin: .6rem 0 !important;}
.ma-7-t {margin-top: 7px !important;}
.ma-one-b {margin-bottom: 1rem !important;}
.ma-quat-b {margin-bottom: .25rem !important;}
.ma-b-no {margin-bottom: 0px !important;}
.ma-ce-a {margin: 0 auto !important;}
/*size*/
.auto-h {height: auto !important;}
.full-vh {height: calc(100vh - 52px); !important;}
.full-w {width: 100% !important;}
.four-w {width: 25% !important;}

/*colors*/

/*bg colors*/

/*borders*/

/*font*/
.font-one {font-size: .9em !important;}
.font-one-3 {font-size: 1.2em !important;}
/*text*/
.text-u {text-transform: uppercase !important;}

/*input*/
.placeholder-b-b::placeholder {font-weight: bolder !important; color: #222 !important;}

/*shadow*/
.shadow-one {-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.2) !important;
-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.2) !important;
box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.2) !important;}

/*toast*/
#toast {
  position: fixed;
  top: 60px;
  right: 20px;
  z-index: 99999;
}
